---
title: 'Storyline'
linktitle: Conceptual Onboarding
weight: 20
description: How to conceptually onboard onto the Edge Developer Framework (EDF) requirements and the designed solution
---

# Platform 101: Conceptual Onboarding

## Storyline 

1. We have the 'Developer Framework'
2. We think the solution for DF is 'Platforming' (Digital Platforms)
    1. The next evolution after DevOps
    2. Gartner predicts 80% of SWE companies to have platforms in 2026
    3. Platforms have a history since roundabout 2019
    4. CNCF has a working group which created capabilities and a maturity model
3. Platforms evolve - nowadys there are Platform Orchestrators
    1. Humanitec set up a Reference Architecture
    2. There is this 'Orchestrator' thing - declaratively describe, customize and change platforms!
4. Mapping our assumptions to solutions
    1. CNOE is a hot candidate to help and fulfill our platform building
    2. CNOE aims to embrace change and customization!
5. Showtime CNOE


## Challenges

1. Don't miss to further investigate and truely understand **DF needs**
2. Don't miss to further investigate and truely understand **Platform capabilities**
3. Don't miss to further investigate and truely understand **Platform orchestration**
3. Don't miss to further investigate and truely understand **CNOE solution**

## Architecture
